algorithm: VREx
criterion: Calibration
criterion_final: 0.23917401333649954
dataset: DILI
hparams:
  lr: 2.8571362498436916e-08
  mlp_depth: 2
  mlp_width: 512
  penalty_weight: 0.0017080402083816306
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 0.01
representation: MACCS
seed: 5
test_calibration_Brier score_0: 0.2402666211128235
test_calibration_Brier score_1: 0.24027873575687408
test_calibration_Brier score_2: 0.24029403924942017
test_calibration_Brier score_final: 0.2402666211128235
test_performance_AUROC_0: 0.6676100492477417
test_performance_AUROC_1: 0.6682389974594116
test_performance_AUROC_2: 0.6691823601722717
test_performance_AUROC_final: 0.6676100492477417
train_val_split: Perimeter
trial_seed: 55327
val_calibration_Brier score_0: 0.23926101624965668
val_calibration_Brier score_1: 0.24009856581687927
val_calibration_Brier score_2: 0.23816245794296265
val_calibration_Brier score_final: 0.23926101624965668
val_performance_AUROC_0: 0.7280488014221191
val_performance_AUROC_1: 0.7363280653953552
val_performance_AUROC_2: 0.8600000143051147
val_performance_AUROC_final: 0.7280488014221191
